
Redmine - Defect #5178

<pre> tag in subject disrupts HTML email

2010-03-24 19:26 - Josh Galvez

Status: Closed Start date: 2010-03-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Basically, the pre tag isn't escaped, so html email readers try to render it.

To see an example make yourself a watcher on this issue and then notice the email when it's received.

See the attached screenshot.

Related issues:

Is duplicate of Redmine - Defect #4874: HTML part of issue mails is not prope... Closed 2010-02-18

History

#1 - 2010-03-27 13:54 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Looks like you're not using a recent trunk.

This was fixed in r3452.

#2 - 2010-03-27 16:25 - Josh Galvez

I assumed redmine.org was using the latest trunk.  I noticed this when reporting #5160.
